Show / Hide Table of Contents

# Struct SDL.SDL_RWops

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public struct SDL_RWops

### Fields

| Improve this Doc View Source

#### close

##### Declaration

    public IntPtr close

##### Field Value

Type | Description
--- | ---
System.IntPtr |

| Improve this Doc View Source

#### read

##### Declaration

    public IntPtr read

##### Field Value

Type | Description
--- | ---
System.IntPtr |

| Improve this Doc View Source

#### seek

##### Declaration

    public IntPtr seek

##### Field Value

Type | Description
--- | ---
System.IntPtr |

| Improve this Doc View Source

#### size

##### Declaration

    public IntPtr size

##### Field Value

Type | Description
--- | ---
System.IntPtr |

| Improve this Doc View Source

#### type

##### Declaration

    public uint type

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### write

##### Declaration

    public IntPtr write

##### Field Value

Type | Description
--- | ---
System.IntPtr |